:man_page: mongoc_bulkwrite_updatemanyopts_new

mongoc_bulkwrite_updatemanyopts_new()
=====================================

Synopsis
--------

.. code-block:: c

   mongoc_bulkwrite_updatemanyopts_t *
   mongoc_bulkwrite_updatemanyopts_new (void);

Description
-----------

Returns a new :symbol:`mongoc_bulkwrite_updatemanyopts_t`.
